@charset "utf-8";
/*共通*/
.lineSeparator{
width: 72px;
height: 1px;
}
@media screen and (max-width:767px){
.lineSeparator{
width: 52px;
height: 1px;
}
}
.btn a{
width: 100%;
max-width: 350px;
height: 60px;
line-height: 60px;
border: 1px solid #333;
}
.btn a:hover{
background: none;
}
/* breadcrumbs */
.breadcrumbs {
width:100%;
line-height:1;
border-top:1px solid #e2e2e2;
font-size:86%;
color:#ccc;
padding:5px 0 8px;
}
@media screen and (max-width:767px){
.breadcrumbs {
font-size:7pt;
height:auto;
padding-bottom:6px;
}
}
@media print {
.breadcrumbs {
display: none;
}
}
.breadcrumbs ol{
width:90%;
margin:0 auto;
max-width:1050px;
}
.breadcrumbs li{
display:inline;
list-style:none;
vertical-align:middle;
color:#ccc;
}
.breadcrumbs li:after{
content:"";
display: inline-block;
width: 5px;
height: 5px;
color: #ccc;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
transform: rotate(45deg);
margin:0 12px 0 10px;
position: relative;
top: -2px;
}
@media screen and (max-width:767px){
.breadcrumbs li:after{
margin:0 8px 0 6px;
width: 3px;
height: 3px;
top: -1px;
}
}
.breadcrumbs li:last-child:after{
display:none;
}
/*postPage共通*/
.postPage{
padding-top: 100px;
}
.postPage .pageTtlOuter{
font-size:10rem;
width: 1em;
height: 1em;
white-space: nowrap;
transform: rotate(-90deg);
top: 100px;
left: 5px;
}
@media screen and (max-width:767px){
.postPage .pageTtlOuter{
font-size:4rem;
}
}
.postPage .pageTtlOuter .pageTtl{
right: 0;
  color: #d1d7de;
}
@media screen and (max-width:767px){
.postPage .catch{
font-size:2.4rem;
margin-bottom: 30px;
}
.postPage .lead{
font-size:1.3rem;
text-align: left;
}
}
/*about*/
#about .imageBlock .bg{
bottom: 0;
left: 0;
width: 100%;
height: 22%;
}
#about .imageBlock .img{
max-width: 610px;
margin: 0 auto;
}
}
@media screen and (max-width:767px){
#about .imageBlock .img.semiBlock{
margin-bottom: 10px;
}
}
#about .imageBlock .l-row .img{
width: calc(50% - 10px);
}
@media screen and (max-width:767px){
#about .imageBlock .l-row .img{
width: calc(50% - 5px);
}
}
#about .companyProfile{
padding: 100px 0 180px;
}
@media screen and (max-width:767px){
#about .companyProfile{
padding: 50px 0 140px;
}
}
#about .companyProfile .areaInner{
max-width: 800px;
}
#about .companyProfile dt{
width: 22%;
}
#about .companyProfile dd{
width: 78%;
}
@media screen and (max-width:767px){
#about .companyProfile dt{
font-size: 1.3rem;
width: 30%;
}
#about .companyProfile dd{
font-size: 1.3rem;
width: 70%;
}
}
#about .companyProfile dd .googlemap{
margin-left: 10px;
}
#about .companyProfile dd .googlemap .mappin{
width: 14px;
margin-right: 2px;
top: -1px;
}
#about .philosophy{
max-width: 500px;
}
/*service*/
#service .serviceContent{
padding: 100px 0 180px;
}
@media screen and (max-width:767px){
#service .serviceContent{
padding: 50px 0 140px;
}
#service .serviceContent .fs-24{
font-size: 2rem;
margin-bottom: 30px;
}
}
#service .serviceBox{
max-width: 800px;
}
@media screen and (max-width:767px){
#service .serviceBox .fs-21{
font-size: 1.7rem;
margin-bottom: 10px;
}
#service .serviceBox .fs-15{
font-size: 1.3rem;
}
}
#service .serviceImage .img{
width: calc(50% - 10px);
margin-bottom: 20px;
}
@media screen and (max-width:767px){
#service .serviceImage .img{
width: calc(50% - 5px);
margin-bottom: 10px;
}
}
